html { margin: 0px; overflow-x: hidden; }
body {
	margin: 0px;
	overflow-x: hidden;
	background-color: var(--color-body-back);
}

html, body {
		height: auto;
		width: 100vw;
		overflow-y: auto;
}

html::-webkit-scrollbar, body::-webkit-scrollbar  { display: none !important; }
html, body { -ms-overflow-style: none !important; scrollbar-width: none !important; }

.mobilSupr { display: initial !important; }
.justMobil { display: none !important; }

.mobilSupr-table { display: table-cell !important; }
.justMobil-table { display: none !important; }

.vertical-align-top {
	vertical-align: top !important;
}

/* ESAPCES */

div.espace {
	position: relative;
	display: flex;
	width: 100vw;
	height: auto;
	background-size: cover;
	background-position: center;
	flex-direction: row;
	vertical-align: middle;
	overflow: hidden;
}

div.espace.h-80 {
	height: 80vh;
}

div.espace.h-20 {
	height: 20vh;
}

div.espace div.sous-espace {
	position: relative;
	display: inline-block;
	background-size: cover;
	background-position: center;
	transition-duration: 0.4s;
}

div.espace div.sous-espace:nth-child(1) { width: 15vw; }
div.espace div.sous-espace:nth-child(2) { width: 45vw; padding: 5vw 5vw; }
div.espace div.sous-espace:nth-child(2).espace-full { width: 75vw; padding: 5vw 5vw; }
div.espace div.sous-espace:nth-child(3) { width: 30vw; }

div.espace.active div.sous-espace:nth-child(1) { width: 15%; }
div.espace.active div.sous-espace:nth-child(2) { width: 0vw; padding: 5vw 0; }
div.espace.active div.sous-espace:nth-child(3) { width: 85%; }

div.espace div.sous-espace.w-10 { width: 10%; }
div.espace div.sous-espace.w-15 { width: 15%; }
div.espace div.sous-espace.w-20 { width: 20%; }
div.espace div.sous-espace.w-30 { width: 30%; }
div.espace div.sous-espace.w-40 { width: 40%; }
div.espace div.sous-espace.w-50 { width: 50%; }
div.espace div.sous-espace.w-55 { width: 55%; }
div.espace div.sous-espace.w-60 { width: 60%; }

.open-layer { cursor: pointer; }

div.espace div.sous-espace .contenu {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	padding: 0vw;
	overflow: hidden;
	-ms-overflow-style: none !important; scrollbar-width: none !important;
}

div.espace div.sous-espace .contenu.fixe { width: 45vw; }
div.espace div.sous-espace.espace-full .contenu.fixe { width: 75vw; }

div.espace div.sous-espace .contenu.middle { justify-content: center; }

div.espace div.sous-espace .contenu.align-top {
	justify-content: flex-start;
}

/* FONT // FAMILY */

.para-left { text-align: left; }
.para-justify { text-align: justify; }
.para-center { text-align: center; }
.para-right { text-align: right; }

/* ESPACE VIDE */
.espace-vide-5 { height: 5vh; width: 100%; padding: 0; }
.espace-vide-10 { height: 10vh; width: 100%; padding: 0; }
.espace-vide-15 { height: 15vh; width: 100%; padding: 0; }
.espace-vide-20 { height: 20vh; width: 100%; padding: 0; }
.espace-vide-30 { height: 30vh; width: 100%; padding: 0; }
.espace-vide-40 { height: 40vh; width: 100%; padding: 0; }
.espace-vide-50 { height: 50vh; width: 100%; padding: 0; }

/* COLOR */

.color-light { color: var(--color-gris-light); }
.color-clair { color: var(--color-gris-clair); }

/* P & H */

h1, h2, h3, h4, p {
	font-family: 'SansLight', sans-serif;
	padding: 0;
	color: var(--color-gris-fonce);
}

p {
	font-size: 1.2vw;
	line-height: 2.2vw;
	text-align: justify;
	color: var(--color-gris-fonce);
}

b { font-family: 'SansBold', sans-serif; }

h1 {
	font-family: 'SansBold', sans-serif;
	text-transform: uppercase;
	font-size: 8vw;
	line-height: 8vw;
	letter-spacing: 2vw;
	text-align: left;
}

h1 b {
	display: inline-block;
	color: var(--color-projet-corpo);
	font-size: 90%;
	transform: translateY(-0.5vw);
}

h2 {
	text-transform: uppercase;
	font-size: 3.2vw;
	line-height: 3.8vw;
	letter-spacing: 0.2vw;
	text-align: left;
	padding: 2vh 0 1vh 0;
}

h3 {
	font-family: 'SansBold', sans-serif;
	text-transform: uppercase;
	font-size: 5vw;
	line-height: 5vw;
	letter-spacing: 0.1vw;
	text-align: left;
	margin-bottom: 2vw;
}

h3 b {
	display: inline-block;
	color: var(--color-projet-corpo);
	font-size: 90%;
	transform: translateY(-0.5vw);
}

h4 {
	font-size: 2.4vw;
	line-height: 2.8vw;
	text-transform: uppercase;
	padding: 0;
	letter-spacing: 0.05vw;
}

p.legende-faq {
	font-size: 1.6vw;
	line-height: 2vw;
	text-transform: uppercase;
	padding: 0;
	letter-spacing: 1vw;
	text-align: center;
}

/* BLOCK TAILLES */

li.taille {
	position: relative;
	padding: 19vh 0vw 3vw 0vw !important;
	border: 1vw solid white;
	transition-duration: 0.4s;
	margin: 0vh 0;
}

p.taille-lettre {
	display: block;
	text-align: center;
	font-family: 'SansBold', sans-serif;
	font-size: 9vw;
	line-height: 9vw;
	text-transform: uppercase;
	color: var(--color-projet-corpo);
	text-shadow: 10px 10px 0px white;
}

p.taille-format {
	display: block;
	text-align: center;
	font-family: 'SansRegular', sans-serif;
	font-size: 2.2vw;
	line-height: 2.6vw;
	text-transform: uppercase;
	letter-spacing: 0.1vw;
	color: var(--color-gris-fonce);
}

p.taille-interv {
	display: block;
	text-align: center;
	font-family: 'SansLight', sans-serif;
	font-size: 1.4vw;
	line-height: 1.8vw;
	text-transform: uppercase;
	letter-spacing: 0.1vw;
	color: var(--color-gris-fonce);
	padding: 0 0 2vh 0;
}

p.taille-picto {
	text-align: center;
}

p.taille-picto img {
	height: 4vw;
}

p.inscriptions {
	text-transform: uppercase;
	font-family: 'SansRegular', sans-serif;
	font-size: 1.7vw;
	letter-spacing: 0.05vw;
}

p.informations {
	display: inline-block;
	width: 100%;
	font-size: 1.4vw;
	line-height: 1.6vw;
	text-transform: uppercase;
	padding: 0.5vw 0;
	letter-spacing: 0.05vw;
	text-align: left;
}

div.taille-illu {
	display: block;
	position: absolute;
	top: 0%;
	left: 0%;
	height: 24vh;
	width: 100%;
	background-size: cover;
	background-position: center;
	z-index: -1;
	border-top: 10px solid var(--color-projet-tonique);
}

p.mini {
	display: block;
	font-family: 'SansLight', sans-serif;
	font-size: 0.9vw;
	line-height: 1.4vw;
	text-transform: uppercase;
	letter-spacing: 0.1vw;
	padding: 1vh 0 0.5vh 0;
}

p.mini img {
	display: inline-block;
	height: 0.9vw;
}

p.para-standard {
	font-family: 'Lecture', sans-serif;
	font-size: 0.9vw;
	line-height: 1.8vw;
	padding: 1vh 0;
}

p.para-titre {
	text-transform: uppercase;
	font-size: 2.2vw;
	line-height: 2.6vw;
	text-align: left;
	padding: 1vh 0;
}

p.bull {
	font-size: 1.2vw;
	line-height: 1.4vw;
	text-transform: uppercase;
	padding: 0.5vh 0;
	letter-spacing: 0.05vw;
}

img.bull-illu {
	width: 10vw;
}

li.picto-main,
li.picto-main img {
	width: 8vw;
}

/* BOUTONS */

a {
	color: inherit;
	text-decoration: none;
}

a.bt-jaune, a.bt-bleu, a.bt-gris {
	display: inline-block;
	width: calc(100% - 40px);
	vertical-align: middle;
	font-family: 'SansBold', sans-serif;
	font-size: 1.2vw;
	line-height: 1.2vw;
	padding: 0.8vw 10px;
	text-transform: uppercase;
	letter-spacing: 0.05vw;
	transition-duration: 0.4s;
	cursor: pointer;
	text-align: center;
	margin: 5px 10px;
}

a.bt-jaune.inline, a.bt-bleu.inline, a.bt-gris.inline { width: auto; margin: 5px 10px !important; }

a.bt-jaune.full, a.bt-bleu.full, a.bt-gris.full { width: calc(100% - 20px); margin: 5px 0; }

a.bt-jaune { background-color: var(--color-projet-tonique); }
a.bt-jaune:hover { background-color: var(--color-gris-clair); }
a.bt-bleu { background-color: var(--color-projet-corpo); }
a.bt-bleu:hover { background-color: var(--color-projet-tonique); }
a.bt-gris { background-color: var(--color-gris-light); }
a.bt-gris:hover { background-color: var(--color-gris-light); }

a.bt-jaune.left, a.bt-bleu.left, a.bt-gris.left { margin: 5px 10px 5px 0px; }

/* DASH */

span.dash {
	display: inline-block;
	width: 0.7vw;
	height: 5vw;
	text-align: center;
	transform: skew(-15deg);
	margin: 0 2vw;
	transition-duration: 0.4s;
	cursor: pointer;
}

/* ACTUALITE */

#actualite {
	width: calc(100% - 20px);
	border: 10px solid var(--color-projet-tonique);
}

#actualite p {
	text-transform: uppercase;
	font-size: 1.3vw;
	line-height: 1.6vw;
	letter-spacing: 0.1vw;
	text-align: center;
	padding: 0px 0px 0px 0px;
}

#actualite p a {
	margin: 0px;
}

/* MENU PRINCIPAL */

#menu-principal-mobil { display: none; }

#menu-principal {
	position: fixed;
	height: 100vh;
	width: 15vw;
	z-index: 1;
}

#menu-principal-contenu {
	position: absolute;
	width: 60%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#menu-principal p.titre {
	text-align: center;
	font-size: 1vw;
	line-height: 1.8vw;
	letter-spacing: 0.2vw;
	text-transform: uppercase;
	font-family: 'SansRegular', sans-serif;
	margin: 1vh 0 0.5vh 0;
}

ul#menu-principal-langue {
	display: table;
	table-layout: fixed;
	width: 100%;
}

ul#menu-principal-langue li {
	text-align: center;
	display: table-cell;
	cursor: pointer;
}

ul#menu-principal-langue li:nth-child(2),
ul#menu-principal-langue li:nth-child(3) {
	border-left: 2px solid var(--color-gris-fonce);
	border-right: 0px solid var(--color-gris-fonce);
}

ul#menu-principal-langue li p {
	font-family: 'SansBold', sans-serif;
	font-size: 1.8vw;
	line-height: 1.8vw;
	color: var(--color-gris-clair);
	text-align: center;
	letter-spacing: 0.1vw;
	text-transform: uppercase;
	transition-duration: 0.4s;
}

ul#menu-principal-langue li:hover p {
	color: var(--color-projet-tonique);
}

ul#menu-principal-langue li.active p {
	color: var(--color-gris-fonce);
}

a.bt-menu {
	position: relative;
	display: block;
	width: 100%;
	height: 8vh;
	border-top: 2px solid var(--color-gris-fonce);
	border-bottom: 2px solid var(--color-gris-fonce);
	margin: 2vh 0;
	cursor: pointer;
}

a.bt-menu span {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40%;
	height: 2px;
	transform: translate(-50%, -50%);
	background-color: var(--color-gris-fonce);
	transition-duration: 0.2s;
}

a.bt-menu span:nth-child(1) { top: 25%; }
a.bt-menu span:nth-child(2) { top: 40%; }
a.bt-menu span:nth-child(3) { top: 55%; }

a.bt-menu:hover span:nth-child(1) { top: 30%; }
a.bt-menu:hover span:nth-child(2) { top: 40%; }
a.bt-menu:hover span:nth-child(3) { top: 50%; }

a.bt-menu i {
	position: absolute;
	display: inline-block;
	top: 75%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: var(--color-gris-fonce);
	font-family: 'SansBold', sans-serif;
	text-transform: uppercase;
	font-size: 1vw;
	line-height: 1vw;
	letter-spacing: 0.2vw;
}

ul.select {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 1vh 0;
}

ul.select li {
	display: inline-block;
	width: 0.7vw;
	height: 5vw;
	background-color: var(--color-gris-clair);
	text-align: center;
	transform: skew(-15deg);
	margin: 0 0.1vw;
	transition-duration: 0.4s;
	cursor: pointer;
	opacity: 0.15;
}

ul.select li:hover {
	background-color: var(--color-gris-clair);
	opacity: 1;
}

ul.select li.active {
	background-color: var(--color-projet-tonique);
	opacity: 1;
}

ul#menu-principal-liens {
	position: relative;
	display: none;
	width: 100%;
	margin: 0 0 3vh 0;
}

ul#menu-principal-liens.active {
	display: table;
}

ul#menu-principal-liens li {
	position: relative;
	display: table;
	width: 100%;
	background-color: var(--color-gris-light);
	margin: 2px 0;
	padding: 0.5vh 0;
	text-align: center;
	color: var(--color-gris-fonce);
	font-family: 'SansBold', sans-serif;
	text-transform: uppercase;
	font-size: 1vw;
	line-height: 1vw;
	letter-spacing: 0.1vw;
	cursor: pointer;
	transition-duration: 0.4s;
} ul#menu-principal-liens li:hover { background-color: var(--color-projet-corpo); }

/* GALERIE LAYER */
.gal-jaune ul li { box-shadow: inset 0 0 0 20px var(--color-projet-tonique); transition-duration: 0s; }
.gal-jaune:hover ul li { box-shadow: inset 0 0 0 15px var(--color-projet-tonique); }
.gal-bleue ul li { box-shadow: inset 0 0 0 20px var(--color-gris-fonce); transition-duration: 0.4s;  }
.gal-bleue:hover ul li { box-shadow: inset 0 0 0 15px var(--color-gris-fonce); }

.galerie-vignettes { position: absolute; margin: 2vw 4vw; }
.galerie-vignettes.top { top: 0px; }
.galerie-vignettes.bottom { bottom: 0px; }
.galerie-vignettes.left { left: 0px; }
.galerie-vignettes.right { right: 0px; }

.espace .galerie-deco {
	position: absolute;
	top: 60%;
	left: 0%;
	transform: translate(-3%, -50%);
	color: white;
	font-family: 'SansBold', sans-serif;
	text-transform: uppercase;
	font-size: 7vw;
	line-height: 7vw;
	letter-spacing: 1.4vw;
	transition-duration: 0.6s;
} .espace.active .galerie-deco {
	transform: translate(200vw, -50%);
}

.espace .galerie-open {
	position: absolute;
	top: 10%;
	left: 0%;
	transform: translate(0%, -50%);
	color: var(--color-gris-fonce);
	font-family: 'SansBold', sans-serif;
	text-transform: uppercase;
	font-size: 1.2vw;
	line-height: 1.2vw;
	letter-spacing: 0vw;
	transition-duration: 0.2s;
	background-color: var(--color-projet-corpo);
	padding: 0.8vw 10px;
	cursor: inherit;
	cursor: pointer;
} .espace.active .galerie-open {
	transform: translate(200vw, -50%);
}

.espace .galerie-open:hover {
	transform: translate(20%, -50%);
}

ul.galerie-layer {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	cursor: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 99.454 99.454' width='64' height='64'><circle cx='49.727' cy='49.727' r='47.227' style='fill:none;stroke:rgba(28, 36, 87, 1);stroke-miterlimit:10;stroke-width:4px;'/><polyline points='41.29 74.669 63.974 49.727 41.29 24.785' style='fill:none;stroke:rgba(28, 36, 87, 1);stroke-miterlimit:10;stroke-width:4px;'/></svg>") 32 32, auto;
}

.gal-jaune ul.galerie-layer {
	cursor: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 99.454 99.454' width='64' height='64'><circle cx='49.727' cy='49.727' r='47.227' style='fill:none;stroke:rgba(251, 232, 89, 1);stroke-miterlimit:10;stroke-width:4px;'/><polyline points='41.29 74.669 63.974 49.727 41.29 24.785' style='fill:none;stroke:rgba(251, 232, 89, 1);stroke-miterlimit:10;stroke-width:4px;'/></svg>") 32 32, auto;
}

p.galerie-deco { text-shadow: 10px 10px 0px var(--color-projet-corpo); }
.gal-jaune p.galerie-deco { text-shadow: 10px 10px 0px var(--color-projet-tonique); }
.gal-bleue p.galerie-deco { text-shadow: 10px 10px 0px var(--color-gris-fonce); }

.gal-jaune .galerie-open { background-color: var(--color-projet-tonique); }
.gal-bleue .galerie-open { background-color: var(--color-gris-fonce); }


ul.galerie-layer li {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	opacity: 0;
}

ul.galerie-layer li.active {
	opacity: 1;
}

.espace ul.galerie-layer li p.legende {
	position: absolute;
	margin: 3vw 5vw;
	background-color: white;
	padding: 4px 20px;
	font-size: 2vw;
	line-height: 2.6vw;
	text-transform: uppercase;
	transform: translate(-100vw, 0);
	transition-duration: 0.4s;
}
.espace ul.galerie-layer li.active p.legende { transform: translate(-100vw, 0); }
.espace.active ul.galerie-layer li.active p.legende { transform: translate(0vw, 0); }

div.espace a.galerie-close {
	position: absolute;
	top: 50%;
	right: 0px;
	width: 20vw;
	height: 20vw;
	transform: translate(100%, -50%);
	cursor: pointer;
	overflow: hidden;
	transition-duration: 0.4s;
	cursor: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 99.454 99.454' width='64' height='64'><circle cx='49.727' cy='49.727' r='47.227' style='fill:none;stroke:rgba(28, 36, 87, 1);stroke-miterlimit:10;stroke-width:4px;'/><polyline points='41.29 74.669 63.974 49.727 41.29 24.785' style='fill:none;stroke:rgba(28, 36, 87, 1);stroke-miterlimit:10;stroke-width:4px;'/></svg>") 32 32, auto;
}

div.espace .gal-jaune a.galerie-close {
	cursor: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 99.454 99.454' width='64' height='64'><circle cx='49.727' cy='49.727' r='47.227' style='fill:none;stroke:rgba(251, 232, 89, 1);stroke-miterlimit:10;stroke-width:4px;'/><polyline points='41.29 74.669 63.974 49.727 41.29 24.785' style='fill:none;stroke:rgba(251, 232, 89, 1);stroke-miterlimit:10;stroke-width:4px;'/></svg>") 32 32, auto;
}

div.espace.active a.galerie-close {
	transform: translate(20%, -50%);
}

div.espace a.galerie-close span {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200%;
	height: 4px;
	background-color: var(--color-gris-fonce);
	transition-duration: 0.4s;
}

div.espace .gal-jaune a.galerie-close span { background-color: var(--color-projet-tonique); }

div.espace a.galerie-close span:nth-child(1) { transform: translate(-50%, -50%) rotate(-45deg); }
div.espace a.galerie-close span:nth-child(2) { transform: translate(-50%, -50%) rotate(45deg); }
div.espace a.galerie-close:hover span:nth-child(1) { transform: translate(-50%, -50%) rotate(45deg); }
div.espace a.galerie-close:hover span:nth-child(2) { transform: translate(-50%, -50%) rotate(-45deg); }

/* TABLE */

ul.table {
	display: table;
	margin: 2vh 0;
	width: 100%;
	vertical-align: top;
}

ul.table.fixe {
	table-layout: fixed;
}

ul.table li {
	display: table-cell;
	position: relative;
	padding: 0 2vw;
	vertical-align: middle;
	text-align: center;
}

ul.table li.left {
	text-align: left;
}

ul.table li.bottom {
	vertical-align: bottom;
}

ul.table li.separation {
	width: 2px;
	padding: 0 2vw;
}

ul.table li.separation span {
	display: block;
	top: 0;
	left: 0;
	height: 6vw;
	width: 2px;
	background-color: var(--color-gris-fonce);
}

ul.table li.no-padding {
	padding: 0 0vw;
}

.no-padding { padding: 0 !important; }
.no-margin { margin: 0 !important; }

/* FORMULAIRE CONTACT */

table.formulaire-contact {
	width: 100%;
	table-layout: fixed;
	vertical-align: middle;
}

table.formulaire-contact td {
	padding: 10px 10px;
	vertical-align: middle;
}

table.formulaire-contact input[type="text"],
table.formulaire-contact input[type="message"],
table.formulaire-contact textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	height: 100%;
	padding: 10px 10px 30px 10px;
	width: calc(100% - 20px);
	border: none;
	font-size: 1.4vw;
	line-height: 1.8vw;
	font-family: 'SansLight', sans-serif;
	box-shadow: inset 0 0 0 0px var(--color-gris-moyen);
	border-radius: 0px;
	background-color: var(--color-gris-light);
}

table.formulaire-contact button[type="submit"] {
	font-size: 1.2vw;
	line-height: 1.2vw;
	padding: 0.8vw 1vw;
	letter-spacing: 0.05vw;
	border: none;
	box-shadow: inset 0 0 0 0px var(--color-gris-fonce);
	background-color: var(--color-selecteur-dispo);
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 4px;
	width: calc(100% - 0px);
	color: var(--color-gris-fonce);
	cursor: pointer;
	font-family: 'SansBold', sans-serif;
	transition-duration: 0.4s;
}

table.formulaire-contact button[type="submit"]:hover {
	background-color: var(--color-projet-tonique);
}

input[type="checkbox"] {
	display: inline-block;
	float: left;
	padding: 0px;
	width: 15px;
	height: 15px;
	background-color: var(--color-gris-light);
	vertical-align: middle;
	border-radius: 2px;
}

input[type="checkbox"]:checked {
	background-color: var(--color-selecteur-dispo);
}

p.coche {
	font-size: 1vw;
	line-height: 1.2vw;
	letter-spacing: 0.04vw;
	text-transform: uppercase;
	padding: 0 0 0 10px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  opacity: 1; /* Firefox */
  font-family: 'SansLight', sans-serif;
	text-transform: uppercase;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	text-transform: uppercase;
}

::-ms-input-placeholder { /* Microsoft Edge */
	text-transform: uppercase;
}

#contact #retours-formulaire p { padding: 0; text-align: center; }

#retours-formulaire {
	margin-bottom: 1vh;
}

#retours-formulaire p {
	font-family: 'SansRegular', sans-serif;
	padding: 0.6vh 0;
	text-transform: uppercase;
	font-size: 1.4vw;
	line-height: 2vw;
}

#retours-formulaire p b {
	font-family: 'SansBold', sans-serif;
}

.formulaire-contact-problemes p { color: var(--color-selecteur-vendu); }
.formulaire-contact-envoi p { color: var(--color-selecteur-dispo); }

/* PANNEAU */

.read {
	position: fixed;
	top: 50%;
	left: -200vw;
	background-color: white;
	box-shadow: inset 0 0 0 15px var(--color-gris-fonce);
	width: 100vw;
	height: 100vh;
	transform: translate(-50%, -50%);
	transition-duration: 1s;
	z-index: 10;
	overflow: hidden;
	z-index: 2000;
}

.read-contenu {
	position: relative;
	margin: 0vh 30vw 0vh 20vw;
	height: 100vh;
	overflow: scroll;
}

.read-contenu::-webkit-scrollbar { display: none !important; }
.read-contenu { -ms-overflow-style: none !important; scrollbar-width: none !important; }

.read.active {
	left: 50%;
}

.read .bt-close {
	position: fixed;
	top: 50%;
	right: 0;
	width: 20vw;
	height: 20vw;
	cursor: pointer;
	transform: translate(30%, -50%);
}

.read .bt-close span {
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: var(--color-gris-fonce);
	width: 80%;
	height: 4px;
	transition-duration: 0.4s;
}

.read .bt-close span:nth-child(1) { transform: translate(-50%,-50%) rotate(-45deg); }
.read .bt-close span:nth-child(2) { transform: translate(-50%,-50%) rotate(45deg); }

.read .bt-close:hover span:nth-child(1) { transform: translate(-50%, -50%) rotate(45deg); }
.read .bt-close:hover span:nth-child(2) { transform: translate(-50%, -50%) rotate(-45deg); }

p.read-titre {
	font-size: 6vw;
	line-height: 7.8vw;
	text-align: left;
	font-family: 'SansLight', sans-serif;
	text-transform: uppercase;
	padding: 1vh 0;
}

p.read-titre i {
	font-family: 'SansBold', sans-serif;
}

p.read-soustitre {
	font-size: 2.2vw;
	line-height: 2.6vw;
	text-align: left;
	text-transform: uppercase;
	padding: 1vh 0;
}

p.read-image {
	padding: 2vh 0;
}

div.read-image-360 {
	position: relative;
	margin: 1vw 0;
}

a.bt-360 {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: var(--color-projet-tonique);
	text-align: center;
	padding: 2vw;
	font-family: 'SansRegular', sans-serif;
	text-transform: uppercase;
	font-size: 1.3vw;
	line-height: 2.0vw;
	letter-spacing: 0.3vw;
	text-align: center;
	cursor: pointer;
	transition-duration: 0.4s;
	box-shadow: inset 0 0 0 0px var(--color-projet-tonique);
}

a.bt-360:hover {
	background-color: rgba(0,0,0,0);
	box-shadow: inset 0 0 0 10px var(--color-projet-tonique);
}

a.bt-360 img {
	display: inline-block;
	width: 3vw;
}

p.liste-matos {
	position: relative;
	text-transform: uppercase;
	display: block;
	width: calc(100% - 6vw);
	margin: 0vh 3vw 2vh 3vw;
	font-size: 1.4vw;
	line-height: 1.6vw;
	letter-spacing: 0.05vw;
	text-align: left;
}

p.liste-matos::before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 2vw;
	height: 2vw;
	background-color: var(--color-projet-tonique);
	border-radius: 50%;
	transform: translateX(calc(-100% - 1vw));
}

/* VISITES VIRTUELLES */

#visites-virtuelles {
	position: fixed;
	top: 50%;
	left: -200vw;
	background-color: white;
	width: 100vw;
	height: 100vh;
	transform: translate(-50%, -50%);
	transition-duration: 1s;
	z-index: 10;
	overflow: hidden;
	z-index: 4000;
}

#visites-virtuelles.active {
	left: 50%;
}

#visites-virtuelles .bt-close {
	position: fixed;
	top: 50%;
	right: 0;
	width: 20vw;
	height: 20vw;
	cursor: pointer;
	transform: translate(30%, -50%);
}

#visites-virtuelles .bt-close span {
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: var(--color-projet-tonique);
	width: 80%;
	height: 4px;
	transition-duration: 0.4s;
}

#visites-virtuelles .bt-close span:nth-child(1) { transform: translate(-50%,-50%) rotate(-45deg); }
#visites-virtuelles .bt-close span:nth-child(2) { transform: translate(-50%,-50%) rotate(45deg); }

#visites-virtuelles .bt-close:hover span:nth-child(1) { transform: translate(-50%, -50%) rotate(45deg); }
#visites-virtuelles .bt-close:hover span:nth-child(2) { transform: translate(-50%, -50%) rotate(-45deg); }

#visites-virtuelles-insert {
	position: absolute;
	width: 100vw;
	height: 100vh;
	box-shadow: inset 0 0 0 15px var(--color-projet-tonique);
}

/* FAQ */

table.faq {
	display: none;
	margin: 0 0 2vw 0;
}

table.faq.show {
	display: table;
	margin: 0 0 2vw 0;
}

table.faq tr:nth-child(2) { display: none; }
table.faq.active tr:nth-child(2) { display: table-row; }

table.faq tr td {
	text-align: middle;
}

table.faq tr td:nth-child(1) {
	width: 4vw;
	position: relative;
}

table.faq tr:nth-child(1) td:nth-child(1) p {
	display: inline-block;
	position: relative;
	text-align: center;
	font-size: 1.3vw;
	line-height: 1.3vw;
	width: 2vw;
	height: 2vw;
	font-family: 'SansBold', sans-serif;
	background-color: var(--color-gris-light);
	border-radius: 50%;
	vertical-align: middle;
	transform: translateY(-0.3vw);
	transition-duration: 0.4s;
}

table.faq:hover tr:nth-child(1) td:nth-child(1) p { background-color: var(--color-gris-clair); }
table.faq.active tr:nth-child(1) td:nth-child(1) p { background-color: var(--color-projet-tonique); }

table.faq tr:nth-child(1) td:nth-child(1) p span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -55%);
}

table.faq tr:nth-child(1) td:nth-child(2) p {
	display: block;
	font-family: 'SansRegular', sans-serif;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	cursor: pointer;
	font-size: 1.3vw;
	line-height: 1.6vw;
	letter-spacing: 0.02vw;
	text-align: left;
}

table.faq tr:nth-child(2) td:nth-child(2) {
	border-bottom: 2px solid var(--color-gris-fonce);
}

table.faq tr:nth-child(2) td:nth-child(2) p {
	font-family: 'Lecture', sans-serif;
	margin: 0.5vw 0 1.7vw 0;
	font-size: 0.8vw;
	line-height: 1.3vw;
	text-align: justify;
}

table.faq ul.faq {
	list-style: initial;
	display: block;
	margin: 0.5vw 0 1.7vw 0;
	width: 100%;
}

table.faq ul.faq li {
	display: block;
	width: calc(100% - 1vw);
	margin: 0 0 0 1vw;
	padding: 0;
}

table.faq ul.faq li p.faq-liste {
	font-family: 'Lecture', sans-serif;
	margin: 0.5vw 0;
	font-size: 0.7vw;
	line-height: 1vw;
	text-transform: uppercase;
	text-align: left;
}

table.faq ul.faq li p.faq-liste:before {
	content: "";
	display: block;
	position: absolute;
	top: 0vw;
	left: 0;
	background-color: var(--color-gris-fonce);
	width: 0.3vw;
	height: 0.3vw;
	border-radius: 50%;
	transform: translate(-1vw , 0.25vw);
}

ul.gestion-faq {
	display: table;
	position: relative;
	margin: 2vw auto;
}

ul.gestion-faq li {
	display: table-cell;
	position: relative;
}

ul.gestion-faq li:hover { cursor: pointer; }

ul.gestion-faq li p {
	width: 1.7vw;
	height: 1.7vw;
	box-shadow: inset 0 0 0 2px var(--color-gris-clair);
	border-radius: 50%;
	margin: 0 0.5vw;
}

ul.gestion-faq li.active p { box-shadow: inset 0 0 0 2px var(--color-gris-fonce); }

ul.gestion-faq li p span {
	position: absolute;
	top: 50%;
	left: 50%;
	font-family: 'SansRegular', sans-serif;
	transform: translate(-50%, -50%);
	color: var(--color-gris-clair);
}

ul.gestion-faq li.active p span { color: var(--color-gris-fonce); }

/* PRESTATIONS */

p.inclu, p.non-inclu {
	font-size: 0.9vw;
	line-height: 1.3vw;
	letter-spacing: 0.05vw;
	text-transform: uppercase;
	text-align: left;
} p.inclu b, p.non-inclu b { font-family: 'SansRegular', sans-serif; }

p.inclu span, p.non-inclu span {
	display: inline-block;
	vertical-align: middle;
	width: 0.8vw;
	height: 0.8vw;
	border-radius: 50%;
	background-color: red;
	margin: 0 0.6vw 0 0;
}

p.inclu span {
	background-color: var(--color-projet-corpo);
}

p.non-inclu span {
	background-color: var(--color-projet-tonique);
}

/* GOOGLE */

.grecaptcha-badge {
	display: none;
}
